# Module quorum

- Description
- Function Index
- Function Details

Service functions for handling quorums.

Copyright © 2010-2015 Zuse Institute Berlin

Version: $Id$

Authors: Florian Schintke (`schintke@zib.de`).

## Description

Service functions for handling quorums.

## Function Index

majority_for_accept/1 | Gives the majority required for a quorum to accept.
majority_for_deny/1 | Gives the majority required for a quorum to deny.
minority/1 | Gives the minority.

## Function Details

### majority_for_accept/1

    majority_for_accept(SetSize :: integer()) -> integer()

Gives the majority required for a quorum to accept.

### majority_for_deny/1

    majority_for_deny(SetSize :: integer()) -> integer()

Gives the majority required for a quorum to deny.

### minority/1

    minority(SetSize :: integer()) -> integer()

Gives the minority.

Generated by EDoc, Feb 29 2016, 16:12:17.